<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="45" start.y="6" goal.x="6" goal.y="5" size="1.63"/>
        <agent id="1" start.x="17" start.y="2" goal.x="36" goal.y="16" size="1.12"/>
        <agent id="2" start.x="39" start.y="13" goal.x="2" goal.y="17" size="0.49"/>
        <agent id="3" start.x="27" start.y="7" goal.x="52" goal.y="8" size="1.81"/>
        <agent id="4" start.x="26" start.y="15" goal.x="47" goal.y="25" size="1.93"/>
    </agents>
</root>
